# E\_PKT

以下のパケットに対応します。

{% hint style="info" %}
App\_Wings の親機で出力されるアスキー書式に対応します。
{% endhint %}

| 名前            | 解説                                                                                                                                                                        |
| ------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| PKT\_ERROR    | パケット解釈前やパケット種別が特定できないなど、TwePacketには意味のあるデータが格納されていない                                                                                                                      |
| PKT\_TWELITE  | 標準アプリ App\_Twelite の [0x81 コマンド](https://mono-wireless.com/jp/products/TWE-APPS/App_Twelite/step3-81.html)を解釈したもの                                                         |
| PKT\_PAL      | [TWELITE PAL](https://mono-wireless.com/jp/products/TWE-APPS/App_pal/index.html)のシリアル形式を解釈したもの                                                                            |
| PKT\_APPIO    | リモコンアプリ [App\_IO ](https://mono-wireless.com/jp/products/TWE-APPS/App_IO/)の[UARTメッセージ](https://mono-wireless.com/jp/products/TWE-APPS/App_IO/uart.html)を解釈したもの            |
| PKT\_APPUART  | シリアル通信アプリ [App\_UART ](https://mono-wireless.com/jp/products/TWE-APPS/App_Uart/)の[拡張書式](https://mono-wireless.com/jp/products/TWE-APPS/App_Uart/mode_format.html)を解釈したもの。 |
| PKT\_APPTAG   | 無線タグアプリApp\_TagのUARTメッセージを解釈したもの。センサ固有部分は解釈されずpayloadとしてバイト列を報告します。                                                                                                       |
| PKT\_ACT\_STD | [アクト(Act)](https://mono-wireless.com/jp/products/act/index.html)のサンプルなどで使用される出力書式。                                                                                        |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://mwx.twelite.info/v0.1.7/api-reference/classes/pktparser/e_pkt.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
